from lab.views import index
from django.urls import path
from . import views
app_name = 'digiMED'
urlpatterns = [
    path("lab_index", views.index, name='lab_index'),
    path("log",views.log, name='log'), #not required except for login purposes (if any)
    path("test",views.test,name='test'),
]
